## xsoar-lint

### Overview
Run the xsoar lint on the given paths.

### Options
The python files to run on.

**Examples**
1. `demisto-sdk xsoar-lint Packs/Some_Pack/Integrations/Some_Integration/Some_Integration.py`

2. `demisto-sdk xsoar-lint Packs/Some_Pack/Integrations/Some_Integration/Some_Integration.py Packs/Some_Pack2/Integrations/Some_Integration2/Some_Integration2.py`
